@charset "utf-8";
@import url("_normalize.css");
@import url("fancybox/jquery.fancybox-1.3.4.css");
@import url("_template.css");

#friends #fancybox-wrap {
  border: none;
}
#friends #fancybox-bg-n,
#friends #fancybox-bg-ne,
#friends #fancybox-bg-e,
#friends #fancybox-bg-se,
#friends #fancybox-bg-s,
#friends #fancybox-bg-sw,
#friends #fancybox-bg-w,
#friends #fancybox-bg-nw {
  background-image: none;
}
#friends #fancybox-close {
  background: url(../images/community/fancy-close_off.png) no-repeat 0 0;
  height: 75px;
  right: 30px;
  top: -73px;
  width: 75px;
}
#friends #fancybox-close:hover {
  background: url(../images/community/fancy-close_on.png) no-repeat 0 0;
}

.community #wrapper {
  background: url(../images/bgTop-community.jpg) no-repeat center 0;
}

#friends .tbStyle_1 th {
  padding: 17px 0;
  font-size: 12px;
  font-weight: normal;
}
#friends .tbStyle_1 td {
  padding: 10px 0 10px 10px;
}
#friends #pageContent .title p.title-sub {
  position: absolute;
  top: 51px;
  right: 21px;
}
#article h3 {
  background: url(../images/common/h3-container_02.png) 0px 0px no-repeat;
  width: 660px;
  height: 46px;
  margin: 0 12px 15px 0;
  padding: 17px 0 0 20px;
  color: #fefefe;
  font-size: 20px;
  font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "游明朝", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-weight: normal;
  text-shadow: 1px 2px 1px #000;
}
#article h3.mB20 {
  margin-bottom: 20px;
}

#friends #siderMenu .frame_head .sub {
  margin-top: 5px;
}

/*------------------------------------------------------------------------------------------------
sns
------------------------------------------------------------------------------------------------*/

#sns #article h3.mB35 {
  margin-bottom: 35px;
}
#sns #article h4 {
  margin: 0 0 20px 10px;
}
.mB35 {
  margin-bottom: 35px;
}
.mB50 {
  margin-bottom: 50px;
}
.ml10 {
  margin-left: 10px;
}

#sns #pageContent .title-sub {
  position: absolute;
  top: 50px;
  right: 21px;
}

#sns #article .leftBtn {
  float: left;
  margin-right: 30px;
}
#sns #article .rightText {
  line-height: 2.166;
  font-size: 12px;
}
#sns #article .line .rightText {
  padding: 95px 0 0 0;
}
#sns #article .l3 .rightText {
  padding: 15px 0 0 0;
}
#sns #article .l2 .rightText {
  padding: 30px 0 0 0;
}
#sns .tbStyle_1 {
  width: 660px;
  margin: 0 auto 20px;
}
#sns .tbStyle_1 td img {
  margin: 0;
}
#sns .tbStyle_1 td.name {
  padding: 15px 10px;
}
#sns .tbStyle_1 td.item {
  width: 125px;
}

/*------------------------------------------------------------------------------------------------
forum
------------------------------------------------------------------------------------------------*/
#article_box {width: 650px;margin: 0 auto;padding: 0 7px 0 0;}

#forum_content{color:#373e4e;}

#forum_content th, #forum_content td {text-align: left;}
.pdth {padding: 10px;}
#forum_content td .item {
  display: inline-block;
  width: 92px;
}
#reply_content {max-width: 464px;}
.comment {padding: 0 10px 20px; color:#fff;}

.forum_title {
  background: #6f4e12;
  border: 1px solid #643f09;
  border-width: 1px 0px;
  margin-bottom: 20px;
  font-weight: bold;
  word-break: break-all;
}

.desc {line-height: 2em;margin-bottom: 10px;}
.linkbox {background: url('../images/arrow.png') 0px 3px no-repeat;padding-left: 20px;margin-bottom: 14px;}
.linkbox a {
  color: #59cff6;
  text-decoration: underline;  
}
.linkbox a:hover {
  color: #f76e00;
  text-decoration: none;
}
.backBtn {margin-bottom: 10px;}

.search {height: 30px;margin-bottom: 14px;}
.search .selectField,
.search .textField,
.search .btn_search {float: left;}
.search .new_post_btn {float: right;}
.search .selectField ,.search .textField {}
.search .selectField {margin:6px 15px 0 0;height: 27px;}
.search .textField {margin:6px 8px 0 0;padding: 0;height:25px;width: 326px;}

.forum_title ul {border-top:1px solid #fff;padding: 4px 0px;}
.forum_title li {text-align: center;display: table-cell;}
.forum_title .s1 {width: 513px;vertical-align: middle;}
.forum_title .s2 {border-left: 1px solid #fff;width: 133px;vertical-align: middle;}

#title_too_long {padding-top: 5px;}

#nickname {width: 300px;}
#selected_nickname {display: none;margin-bottom: 3px;}
#set_nickname {text-decoration: none;}
#br {clear: both;}

.com_link01 img {vertical-align :middle;margin-top: -3px;}
.WB {word-break: break-all}

#forum .post3{margin-bottom: 20px;}
#forum .linkbtn,
#forum .linkbtn2 {font-size: 0;}
.linkbtn {display: inline;float: none;}

.ss_list {border-bottom: 1px solid #59cff6;padding-bottom: 10px;margin-bottom: 10px;}
.ss_list li {float: left;width: 150px;margin-right: 12px;}
.ss_list li.last {margin-right: 0px;}
.ss_list li li {float: none;margin-right: 0px;font-size: 10px;line-height: 1.7em;}
.ss_list li li.post_title {font-size: 12px;line-height: 26px;}

.ss_list .ss_thumb {
  width: 148px;height: 112px;
  text-align: center;
  background-color: #fff;
}
.ss_list .ss_thumb a {
  display: table-cell;
  vertical-align: middle;
  width: 148px;
  height: 110px;
  overflow: hidden;
  border: 1px solid #538de0;  
}
.ss_list .ss_thumb a:hover {
  border: 2px solid #538de0;  
}
.ss_list .ss_thumb img {
  width: 148px;
  max-width: 100%;
  max-height: 100%;
  width: auto;
  height : auto;
}

.rowstyle .textField {background-color: #FFF;}

.complete{margin-bottom:32px;}

/*table --------------------------------------------------------------------------------------------*/
.forum_tb {
  padding-bottom: 15px;
  color: #373e4e;
}
.forum_tb td {
  padding: 8px;
}
.forum_tb th {
  background: #003b6d url("/images/common/white_line.gif") repeat-x scroll center top;
  border-top: 1px solid #003b6d;
  border-bottom: 1px solid #003b6d;
  color: #a4e4fd;
}
.forum_tb th span {
  background: transparent url("/images/common/forum_line.gif") no-repeat scroll right center;
  display: block;
  padding: 5px;
}
.forum_tb th.last span {
  background: transparent none repeat scroll 0% 0%;
}
.forum_tb td {
  border-bottom: 1px solid #b7d1e1;
  background: #fff;
  text-align: center;
  border-top-width: 0px;
}
.forum_tb td a {
  text-align:left
}
.rowstyle th {
  font-size: 12px;
  width: 150px;
  font-weight: normal;
  vertical-align: top;
  padding: 10px;
  color: #74bdda;
}
.rowstyle .first td {
  border-top: 1px solid #e1d4b7;
}
.forum_tb.rowstyle td {
  text-align: left;
}
td.textCenter {
  text-align: center;
}
td.textLeft {
  text-align: left;
}
td.textLeft a {
  color: #44341e;
  text-decoration: none;
  display: block;
}
td.textLeft a:hover {
  color: #a1c8ff;
  text-decoration: underline;
}
td.textRight {
  text-align: right;
}
/*------------------------------------------------------------------------------------------------
fansitekit
------------------------------------------------------------------------------------------------*/
#fansitekit #pageContent .title p.title-sub {
  position: absolute;
  top: 53px;
  right: 46px;
}

#fansitekit .section_inner >p{
  margin-bottom: 16px;
}

#fansitekit #article .section_inner .textBox{
  border:1px solid #197099;
  margin:0 17px 20px 13px;
}

#fansitekit #article .section_inner .textBox .textBoxInner{
  background: #e5faff;
  border:1px solid #26e3ef;
  padding:10px;
  color: #000;
}

#fansitekit #article .section_inner .textBox .textBoxInner p strong{
  color: #197099;
}

#fansitekit #article .section_inner .textBox .textBoxInner p span{
  color: #f00;
}

#fansitekit #article .section_inner .textBox .textBoxInner p:nth-of-type(2n){
  margin-bottom: 8px;
}

.picList {}
.picList ul {width: 666px;margin: 0 auto;}
.picList li {float: left;margin: 0 4px 4px 0;}

.picList li img {
  -webkit-box-shadow: 0px 0px 4px #d5b18c; 
  -moz-box-shadow: 0px 0px 4px #d5b18c; 
  box-shadow: 0px 0px 4px #d5b18c;
  border: 1px solid #ffffff;
}
.fk_text_box {
  background-color: #FFFFFF;
  margin:7px 0 15px;
  padding: 10px;
  border: 1px solid #197099;
  color: #000;
  font-weight: bold;
  text-align: center;
}

/*------------------------------------------------------------------------------------------------
netcafe
------------------------------------------------------------------------------------------------*/
#netcafe #pageContent .title p.title-sub {
  position: absolute;
  top: 53px;
  right: 46px;
}

#netcafe .section {padding-left: 7px;}
.netcafeTxt {
  	margin: 0;
    padding: 0;
    width: 674px;
    height: 67px;
    background-image:url(../images/community/netcafe/netcafe_img_2.png);
}
.netcafeImg {
  	margin: 0;
    padding: 0;
    width: 674px;
    height: 324px;
}
#aboutNetcafe p {
	margin: 0;
    padding: 0;
}
#store {width: 660px; height: 106px; padding-bottom: 20px;}
#store .img {height: 106px; width: 106px;}
#store .txt {position: relative; height: 106px; width: 545px;}
#store .link {position: absolute; bottom:0;}
#store a {margin: 0px; font-size: 14px; color: #a1c8ff;}
#store p{margin: 0px;}


#netcafe #store .color_1{
  color: #de0000;
}


/*------------------------------------------------------------------------------------------------
title
------------------------------------------------------------------------------------------------*/
#forum #pageContent .title p.title-sub{
  position: absolute;
  top: 53px;
  right: 46px;
}

